Python 2 and 3 compatibility utilities


License
MIT
Install
pip install six==1.11.0